speech-dispatcher-doc-cs_0.8.3-1ubuntu3_all.deb


Advertisement

Description

speech-dispatcher-doc-cs - Speech Dispatcher documentation in Czech

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: speech-dispatcher-doc-cs
Package version: 0.8.3
Package release: 1ubuntu3
Package architecture: all
Package type: deb
Installed size: 55 B
Download size: 30.84 KB
Official Mirror: archive.ubuntu.com
Speech Dispatcher provides a device independent layer for speech synthesis. It supports various software and hardware speech synthesizers as backends and provides a generic layer for synthesizing speech and playing back PCM data via those different backends to applications. Various high level concepts like enqueueing vs. interrupting speech and application specific user configurations are implemented in a device independent way, therefore freeing the application programmer from having to yet again reinvent the wheel. This package contains Czech documentation of Speech Dispatcher.

Alternatives

    Download

    Source package: speech-dispatcher

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install speech-dispatcher-doc-cs deb package:
      # sudo apt-get install speech-dispatcher-doc-cs

    Files

    • /usr/share/doc/speech-dispatcher-doc-cs/changelog.Debian.gz
    • /usr/share/doc/speech-dispatcher-doc-cs/copyright
    • /usr/share/info/speech-dispatcher-cs.info.gz

    Changelog

    2016-02-19 - Luke Yelavich <themuso@ubuntu.com> speech-dispatcher (0.8.3-1ubuntu3) xenial; urgency=medium * Re-add support for libao and libaudio, these are in main, and we ship DVD sized images these days

    2016-02-09 - Matthias Klose <doko@ubuntu.com> speech-dispatcher (0.8.3-1ubuntu2) xenial; urgency=medium * libspeechd-dev: Add a libspeechd_version.h symlink (fixing navit build failure).

    2016-02-09 - Matthias Klose <doko@ubuntu.com> speech-dispatcher (0.8.3-1ubuntu1) xenial; urgency=medium * Merge with Debian; remaining changes: - Moved the flite output module to a separate package, and added it to suggests, we don't want flite on the Ubuntu CD image - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an issue, every little bit helps - debian/gbp.conf: Adjust for the Ubuntu git branch

    2015-10-25 - Samuel Thibault <sthibault@debian.org> speech-dispatcher (0.8.3-1) experimental; urgency=medium [ Samuel Thibault ] * control: Add myself as uploader, drop multiarch pre-depend. * Bump Standards-Version to 3.9.6 (no changes). [ Luke Yelavich ] * The speech-dispatcher user should not have a shell set (Closes: #678951) * New upstream release * Dropped patches, applied upstream: - configurable-module-dir.patch - cs-docs.patch - espeak-mbrola-generic.conf.patch - fdl.patch - fix_spelling_errors_reported_by_lintian.patch - infinite-loop.patch - pico-generic.patch - spd_audio-Expose-dlopened-library-s-symbols-to-libs-.patch - update_documentation_with_xdg_path.patch * Update copyright file * Add libsndfile1-dev build dependency * Update symbols * Cherry-pick some patches from upstream to fix pkg-config includedir issues and finding libspeechd_version.h

    2015-07-23 - Luke Yelavich <themuso@ubuntu.com> speech-dispatcher (0.8.3-0ubuntu2) wily; urgency=medium * Cherry-pick some patches from upstream to fix pkg-config includedir issues and finding libspeechd_version.h

    2015-06-23 - Luke Yelavich <themuso@ubuntu.com> speech-dispatcher (0.8.3-0ubuntu1) wily; urgency=medium * New upstream release * Update copyright file * Add libsndfile1-dev build dependency * Update symbols

    2015-01-06 - Luke Yelavich <themuso@ubuntu.com> speech-dispatcher (0.8.1-0ubuntu1) vivid; urgency=medium [ Samuel Thibault ] * control: Add myself as uploader. * Bump Standards-Version to 3.9.6 (no changes). [ Luke Yelavich ] * The speech-dispatcher user should not have a shell set (Closes: #678951) * New upstream release * Dropped patches, applied upstream: - configurable-module-dir.patch - cs-docs.patch - espeak-mbrola-generic.conf.patch - fdl.patch - fix_spelling_errors_reported_by_lintian.patch - infinite-loop.patch - pico-generic.patch - spd_audio-Expose-dlopened-library-s-symbols-to-libs-.patch - update_documentation_with_xdg_path.patch * Merge with debian unstable. Remaining changes: - Moved the flite output module to a separate package, and added it to suggests, we don't want flite on the Ubuntu CD image - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an issue, every little bit helps - debian/gbp.conf: Adjust for the Ubuntu git branch

    2015-07-28 - Samuel Thibault <sthibault@debian.org> speech-dispatcher (0.8-9) unstable; urgency=medium * Do not make speech-dispatcher-contrib depend on pulseaudio, as libao works fine.

    2015-07-06 - Samuel Thibault <sthibault@debian.org> speech-dispatcher (0.8-8) unstable; urgency=medium * Team upload * Contrib upload, to introduce the speech-dispatcher-contrib binary package.

    2014-12-05 - Luke Yelavich <themuso@ubuntu.com> speech-dispatcher (0.8-7) unstable; urgency=medium * Team upload * Cherry-pick patches from upstream git to fix CVE-2014-1724 (Closes: #745808)

    Advertisement
    Advertisement